.modal-pms .form-group {
    line-height: 35px;
    clear: both;
}
.modal-pms .line-sm {
    line-height: 20px;
}
.modal-pms .form-group label {
    margin-bottom: 5px;
    text-align: right;
    display: inline-block;
    
}

.modal-pms .help-block {
    margin-top: 5px;
    margin-bottom: 15px;
    padding: 0;
    line-height: 15px;
}
.theme-panel-pms .btn {
   padding: 7px 14px;
    font-size: 14px;
}
.theme-panel-pms .form-group {
    line-height: 30px;
    clear: both;
}

 .form-body-pms-petit .form-group {
    margin-bottom: 2px;
}
#formAjouterReservation .bootstrap-switch.bootstrap-switch-small {
    min-width: 200px;
}
#formAjouterClient .bootstrap-switch.bootstrap-switch-small {
    min-width: 200px;
}
.page-header .page-header-menu .hor-menu .navbar-nav > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content .mega-menu-submenu li > a {
    font-size: 13px;
}
.page-header .page-header-menu .hor-menu .navbar-nav > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content .mega-menu-submenu li > a.iconify {
    padding: 5px 0px 5px 20px;
}